{
    "Destino": "Tokio",
    "Fecha_Visita": "2025-05-12",
    "Foto_Principal": "tokio_polaroid.jpg",
    "Mapa": "tokio_mapa.png",
    "Fotos": ["tokio_1.png", "tokio_2.png", "tokio_3.png"],
    "Descripcion_Fotos": ["El Cruce de Shibuya", "Templo Sensoji", "La Torre de Tokio"],
    "Alojamiento": "Hotel Shinjuku",
    "Comida": ["Ramen en Ichiran", "Sushi en Tsukiji", "Okonomiyaki en Harajuku"],
    "Zonas_Visitadas": ["Templo Sensoji", "Torre de Tokio"]
}
